function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","message");
x.t("field","names");
x.t("end-call","message");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemsmapmsg_getmapnames");
x.t("cobol","call");
x.t("tibemsmapmsg_getmapnames","tibemsmapmsg_getmapnames");
x.t("tibemsmapmsg_getmapnames","tibemsmsg");
x.t("tibemsmapmsg_getmapnames","function");
x.t("tibemsmapmsg_getmapnames","tibco");
x.t("tibemsmapmsg_getmapnames","using");
x.t("tibemsmsg","message");
x.t("returning","tibems-status");
x.t("enumeration","field");
x.t("enumeration","cobol");
x.t("enumeration","returning");
x.t("enumeration","function");
x.t("enumeration","usage");
x.t("enumeration","location");
x.t("parameters","parameter");
x.t("130","tibco");
x.t("map","message");
x.t("messages","tibemsmapmsg");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","messages");
x.t("stores","pointer");
x.t("tibemsmapmsg","tibemsmapmsg_getmapnames");
x.t("purpose","enumeration");
x.t("reference","enumeration");
x.t("tibemsmsgenum","enumeration");
x.t("tibemsmsgenum","page");
x.t("tibco","software");
x.t("message","field");
x.t("message","enumeration");
x.t("message","reference");
x.t("message","tibemsmsgenum");
x.t("message","declaration");
x.t("value","message");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("location","tibemsmsgenum");
x.t("page","130");
x.t("call","tibemsmapmsg_getmapnames");
x.t("call","call");
x.t("pointer","enumeration");
x.t("pointer","parameters");
x.t("using","value");
x.t("names","map");
x.t("names","message");
}
